Figure out how many people run a search query on wikipedia and land on an article
Closed, ResolvedPublic

MSyed created this task.Nov 18 2015, 12:30 AM
MSyed updated the task description. (Show Details)
MSyed raised the priority of this task from to Needs Triage.
MSyed assigned this task to mpopov.
MSyed added a subscriber: MSyed.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 18 2015, 12:30 AM

Here's what I got for desktop searches on enwiki for the past week:

DateDaylandedtotal userslanding (clickthrough) rate
2015-11-17Tuesday~434K~3.78M0.115
2015-11-16Monday~422K~3.81M0.111
2015-11-15Sunday~356K~3.08M0.116
2015-11-14Saturday~300K~2.71M0.111
2015-11-13Friday~380K~3.29M0.115
2015-11-12Thursday~478K~3.7M0.129
2015-11-11Wednesday~436K~3.6M0.121

That's AFTER correcting for the 0.1% sampling rate. Hope that helps with figuring out the sampling rate.

Deskana closed this task as Resolved.Nov 26 2015, 3:27 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.